.rheader { font-size: large }
.bibref { padding:3px; padding-left:15px; vertical-align:top;}
.bibtitle { font-weight:bold;}
.bibbooktitle { font-style:italic;}

/* Forces justified alignment */
.bibitem {
    text-align: left; 
    padding-left: 5;   
}
.bibline td {
    padding-left: 3;
    padding-right: 3;
}
/* Remove Border */
.result {
    border: none;
}
.result td {
    border: none;
}
/* Published Year Colour */
.theader {
    font-size: large; 
    border: 1px solid #000000 !important; 
    background-color: #f0f0f0; 
}